﻿



/* Tapes and Labels Start*/


/* resources start*/


.tapesChartBox
{
    width: 770px;
    height: 450px;
    display: block;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
    background-color: #ededed;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    margin-top: 10px;
}
.tapesChartBoxRow
{
    float: left;
    padding: 10px 5px 5px 10px;
    width: 542px;
    height: 316px;
    overflow: hidden;
    text-align: center;
}

/* resources End*/




/* harsh environment start*/


.topBoxes
{
    margin-top: 10px;
    height: 200px;
    width: 774px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
}

.topBoxesLft
{
    margin-top: 10px;
    margin-right: 10px;
    height: 180px;
    width: 360px;
    float: left;
    background-repeat: no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
}

.topBoxesRt
{
    margin-top: 10px;
    height: 180px;
    width: 360px;
    float: left;
    background-repeat: no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
}




.BottomBoxes
{
    font-size: 75%;
    color: #585954;
}




.bottomBoxesLft
{
    margin-top: 10px;
    margin-right: 10px;
    height: 280px;
    width: 360px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}

.bottomBoxesRt
{
    margin-top: 10px;
    height: 280px;
    width: 360px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}





.harshEnvironmentHeaderText
{
    padding-left: 10px;
    margin-top: 10px;
    color: #00349a;
    font-size: 120%;
    font-weight: bold;
}

/* harsh environment end*/



/* Ptouch Tapes Start*/


/*  First Accordian */



.PtouchTapesbox1
{
    margin-top: 10px;
    height: auto;
    min-height: 75px;
    width: 750px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}

.PtouchTapesboxLft
{
    float: left;
    color: #00349a;
    font-size: 95%;
    font-weight: bold;
    margin-top: 0px;
    padding-left: 10px;
    font-size: 75%;
    width: 75px;
}


.PtouchTapesboxRt
{
    float: left;
    width: 525px;
    height: 125px;
    padding-left: 5px;
    overflow: hidden;
    font-size: 75%;
    margin: 0px 0px 5px 0px;
    color: #585954;
}

.PtouchTapesboxRtimage
{
    float: left;
    width: 72px;
    height: 35px;
    overflow: hidden;
    padding-right: 20px;
}


.descriptiontxt
{
    float: left;
    width: 525px;
}

.descriptiontxt p
{
    margin: 0;
    padding: 0;
}


.descriptiontxt h3
{
    color: #00349a;
    font-weight: bold;
    margin-top: 0px;
    padding-left: 10px;
}


.descriptiontxt ul
{
    padding: 0px 0px 10px 15px;
    font-size: 75%;
    color: #003890;
    width: 725px;
}

.descriptiontxt li
{
    list-style-position: outside;
    list-style-type: none;
    color: #00349a;
    font-weight: bold;
    display: block;
    padding: 0px 0px 20px 85px;
}

#PtouchTapesbox2
{
    margin-top: 10px;
    height: 100px;
    width: 750px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}

#PtouchTapesbox3
{
    margin-top: 10px;
    height: 100px;
    width: 750px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}

#PtouchTapesbox4
{
    margin-top: 10px;
    height: 100px;
    width: 750px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}


#PtouchTapesbox5
{
    margin-top: 10px;
    height: 100px;
    width: 750px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}

#PtouchTapesbox6
{
    margin-top: 10px;
    height: 100px;
    width: 750px;
    float: left;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
}


.btnDetails
{
    float: right;
    padding: 20px 40px 0px 10px;
    width: 65px;
    height: 17px;
}


.btnDetailsSlide
{
    float: right;
    padding: 0px 30px 0px 20px;
    width: 65px;
    height: 17px;
}

.aag h3

{
    margin: 5px 0px;
    padding: 0px;
    
    }


/* Ptouch Tapes End*/


/* Start greenTables Table*/
.greenTables
{
    margin: 0px;
    padding: 0px;
    width: 475px;
    border: 1px solid #ffffff;
    padding-bottom: 20px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.greenTables table
{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.greenTables tr:last-child td:last-child
{
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.greenTables table tr:first-child td:first-child
{
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.greenTables table tr:first-child td:last-child
{
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}
.greenTables tr:last-child td:first-child
{
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.greenTables tr:hover td
{
}
.greenTables tr:nth-child(odd)
{
    background-color: #b9e780;
}
.greenTables tr:nth-child(even)
{
    background-color: #d0fe97;
}
.greenTables td
{
    vertical-align: middle;
    border: 1px solid #ffffff;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 8px;
    font-size: 75%;
    font-weight: normal;
    color: #585954;
}
.greenTables tr:last-child td
{
    border-width: 0px 1px 0px 0px;
}
.greenTables tr td:last-child
{
    border-width: 0px 0px 1px 0px;
}
.greenTables tr:last-child td:last-child
{
    border-width: 0px 0px 0px 0px;
}
.greenTables tr:first-child td
{
    background: -o-linear-gradient(bottom, #b9e780 5%, #b9e780 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b9e780), color-stop(1, #b9e780) );
    background: -moz-linear-gradient( center top, #b9e780 5%, #b9e780 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b9e780", endColorstr="#b9e780");
    background: -o-linear-gradient(top,#b9e780,b9e780);
    background-color: #b9e780;
    border: 0px solid #ffffff;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 75%;
    font-weight: normal;
    color: #585954;
}
.greenTables tr:first-child:hover td
{
    background: -o-linear-gradient(bottom, #b9e780 5%, #b9e780 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b9e780), color-stop(1, #b9e780) );
    background: -moz-linear-gradient( center top, #b9e780 5%, #b9e780 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b9e780", endColorstr="#b9e780");
    background: -o-linear-gradient(top,#b9e780,b9e780);
    background-color: #b9e780;
}
.greenTables tr:first-child td:first-child
{
    border-width: 0px 0px 1px 0px;
}
.greenTables tr:first-child td:last-child
{
    border-width: 0px 0px 1px 1px;
}


/* End greenTables Table*/


/* Start greygreenTables Table*/

.greygreenTables
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #ffffff;
    padding-bottom: 20px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.greygreenTables table
{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.greygreenTables tr:last-child td:last-child
{
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.greygreenTables table tr:first-child td:first-child
{
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.greygreenTables table tr:first-child td:last-child
{
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}
.greygreenTables tr:last-child td:first-child
{
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.greygreenTables tr:hover td
{
}
.greygreenTables tr:nth-child(odd)
{
    background-color: #d0fe97;
}
.greygreenTables tr:nth-child(even)
{
    background-color: #b9e780;
}
.greygreenTables td
{
    vertical-align: top;
    width: 250px;
    border: 1px solid #ffffff;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 8px;
    font-size: 75%;
    font-weight: normal;
    color: #585954;
}
.greygreenTables tr:last-child td
{
    border-width: 0px 1px 0px 0px;
}
.greygreenTables tr td:last-child
{
    border-width: 0px 0px 1px 0px;
}
.greygreenTables tr:last-child td:last-child
{
    border-width: 0px 0px 0px 0px;
}
.greygreenTables tr:first-child td
{
    background: -o-linear-gradient(bottom, #e6e6e6 5%, #e6e6e6 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #e6e6e6) );
    background: -moz-linear-gradient( center top, #e6e6e6 5%, #e6e6e6 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e6e6e6", endColorstr="#e6e6e6");
    background: -o-linear-gradient(top,#e6e6e6,e6e6e6);
    background-color: #e6e6e6;
    border: 0px solid #ffffff;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 80%;
    font-weight: bold;
    color: #585954;
}
.greygreenTables tr:first-child:hover td
{
    background: -o-linear-gradient(bottom, #e6e6e6 5%, #e6e6e6 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #e6e6e6) );
    background: -moz-linear-gradient( center top, #e6e6e6 5%, #e6e6e6 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e6e6e6", endColorstr="#e6e6e6");
    background: -o-linear-gradient(top,#e6e6e6,e6e6e6);
    background-color: #e6e6e6;
}
.greygreenTables tr:first-child td:first-child
{
    border-width: 0px 0px 1px 0px;
}
.greygreenTables tr:first-child td:last-child
{
    border-width: 0px 0px 1px 1px;
}


.greygreenTables ul
{
    float: left;
    text-align: left;
}



.greygreenTables li:before
{
    content: '\25BA';
    float: left;
    margin-left: -14px;
    color: #00349a;
}


.liWrap
{
    margin-top: 10px;
    padding-left: 50px;
    height: 75px;
    width: 325px;
    float: left;
}

/* End greygreenTables Table*/

/* Start lightGreydarkGreyTable Table*/


.lightGreydarkGreyTable
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #ffffff;
    padding-bottom: 20px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.lightGreydarkGreyTable table
{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.lightGreydarkGreyTable tr:last-child td:last-child
{
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.lightGreydarkGreyTable table tr:first-child td:first-child
{
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}
.lightGreydarkGreyTable table tr:first-child td:last-child
{
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}
.lightGreydarkGreyTable tr:last-child td:first-child
{
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.lightGreydarkGreyTable tr:hover td
{
    background-color: #b9e780;
}
.lightGreydarkGreyTable td
{
    vertical-align: middle;
    background-color: #cecece;
    border: 1px solid #ffffff;
    border-width: 0px 1px 1px 0px;
    text-align: left;
    padding: 8px;
    font-size: 75%;
    font-weight: normal;
    color: #585954;
}
.lightGreydarkGreyTable tr:last-child td
{
    border-width: 0px 1px 0px 0px;
}
.lightGreydarkGreyTable tr td:last-child
{
    border-width: 0px 0px 1px 0px;
}
.lightGreydarkGreyTable tr:last-child td:last-child
{
    border-width: 0px 0px 0px 0px;
}
.lightGreydarkGreyTable tr:first-child td
{
    background: -o-linear-gradient(bottom, #e6e6e6 5%, #e6e6e6 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #e6e6e6) );
    background: -moz-linear-gradient( center top, #e6e6e6 5%, #e6e6e6 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e6e6e6", endColorstr="#e6e6e6");
    background: -o-linear-gradient(top,#e6e6e6,e6e6e6);
    background-color: #e6e6e6;
    border: 0px solid #ffffff;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 80%;
    font-weight: bold;
    color: #585954;
}
.lightGreydarkGreyTable tr:first-child:hover td
{
    background: -o-linear-gradient(bottom, #e6e6e6 5%, #e6e6e6 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #e6e6e6) );
    background: -moz-linear-gradient( center top, #e6e6e6 5%, #e6e6e6 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e6e6e6", endColorstr="#e6e6e6");
    background: -o-linear-gradient(top,#e6e6e6,e6e6e6);
    background-color: #e6e6e6;
}
.lightGreydarkGreyTable tr:first-child td:first-child
{
    border-width: 0px 0px 1px 0px;
}
.lightGreydarkGreyTable tr:first-child td:last-child
{
    border-width: 0px 0px 1px 1px;
}

/* End lightGreydarkGreyTable Table*/

/* start greyStripTable Table*/


.greyStripTable
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #ffffff;
    padding-bottom: 20px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

.greyStripTable table
{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.greyStripTable tr:last-child td:last-child
{
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.greyStripTable table tr:first-child td:first-child
{
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

.greyStripTable table tr:first-child td:last-child
{
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

.greyStripTable tr:last-child td:first-child
{
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.greyStripTable tr:hover td
{
}
.greyStripTable tr:nth-child(odd)
{
    background-color: #e6e6e6;
}
.greyStripTable tr:nth-child(even)
{
    background-color: #cecece;
}


.greyStripTable td
{
    vertical-align: middle;
    border: 1px solid #ffffff;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 8px;
    font-size: 75%;
    font-weight: normal;
    color: #585954;
}

.greyStripTable tr:last-child td
{
    border-width: 0px 1px 0px 0px;
}

.greyStripTable tr td:last-child
{
    border-width: 0px 0px 1px 0px;
}

.greyStripTable tr:last-child td:last-child
{
    border-width: 0px 0px 0px 0px;
}

.greyStripTable tr:first-child td
{
    background-color: #e6e6e6;
    border: 0px solid #ffffff;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 80%;
    font-weight: bold;
    color: #585954;
}

.greyStripTable tr:first-child td span
{
    background-color: #ffffff;
    padding: 5px;
}




.greyStripTable tr:first-child:hover td
{
    background: -o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
    background: -moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");
    background: -o-linear-gradient(top,#e5e5e5,e5e5e5);
    background-color: #e5e5e5;
}
.greyStripTable tr:first-child td:first-child
{
    border-width: 0px 0px 1px 0px;
}
.greyStripTable tr:first-child td:last-child
{
    border-width: 0px 0px 1px 1px;
}



.BackToTop_Button
{
    color: #585954;
}


/*
a:link
{
    color: #585954;
}
/* unvisited link */
/*a:visited
{
    color: #585954;
}
/* visited link */
/*a:hover
{
    color: #585954;
}
/* mouse over link */

/* End greyStripTable Table*/

/* Tapes and Labels end*/